Bug 828593 - [abrt] gnome-shell-3.2.2.1-1.fc16: __GI_raise: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: __GI_raise: Process /usr/bin/gnome-shell w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:359ba990af37444065cf79fcb2e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 20:02 EDT by Gideon Mayhak
Modified: 2013-02-13 15:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:38:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (5.69 KB, text/plain)
2012-06-04 20:02 EDT, Gideon Mayhak
no flags Details
File: dso_list (18.29 KB, text/plain)
2012-06-04 20:02 EDT, Gideon Mayhak
no flags Details
File: var_log_messages (13.69 KB, text/plain)
2012-06-04 20:02 EDT, Gideon Mayhak
no flags Details
File: maps (74.50 KB, text/plain)
2012-06-04 20:02 EDT, Gideon Mayhak
no flags Details
File: backtrace (35.62 KB, text/plain)
2012-06-04 20:02 EDT, Gideon Mayhak
no flags Details

  None (edit)
Description Gideon Mayhak 2012-06-04 20:02:06 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: __GI_raise
executable:     /usr/bin/gnome-shell
kernel:         3.3.7-1.fc16.x86_64
pid:            2763
pwd:            /home/gideon
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Mon 04 Jun 2012 06:10:37 PM CDT
uid:            1000
username:       gideon
xsession_errors: 

backtrace:      Text file, 36476 bytes
build_ids:      Text file, 5822 bytes
dso_list:       Text file, 18727 bytes
maps:           Text file, 76287 bytes
var_log_messages: Text file, 14016 bytes

comment:
:I just updated the following packages, and now I can no longer use GNOME Shell (and GDM is not displaying any images or icons):
:
:Jun 04 15:04:41 Updated: abrt-libs-2.0.7-3.fc16.x86_64
:Jun 04 15:04:43 Updated: abrt-2.0.7-3.fc16.x86_64
:Jun 04 15:04:45 Updated: openssl-1.0.0j-1.fc16.x86_64
:Jun 04 15:04:46 Updated: abrt-addon-kerneloops-2.0.7-3.fc16.x86_64
:Jun 04 15:04:46 Updated: 32:bind-license-9.8.3-1.fc16.noarch
:Jun 04 15:04:47 Updated: 32:bind-libs-9.8.3-1.fc16.x86_64
:Jun 04 15:04:48 Updated: abrt-addon-vmcore-2.0.7-3.fc16.x86_64
:Jun 04 15:04:49 Updated: abrt-addon-python-2.0.7-3.fc16.x86_64
:Jun 04 15:04:53 Updated: abrt-addon-ccpp-2.0.7-3.fc16.x86_64
:Jun 04 15:04:54 Updated: abrt-retrace-client-2.0.7-3.fc16.x86_64
:Jun 04 15:04:55 Updated: abrt-gui-2.0.7-3.fc16.x86_64
:Jun 04 15:04:55 Updated: abrt-desktop-2.0.7-3.fc16.x86_64
:Jun 04 15:04:56 Updated: 32:bind-utils-9.8.3-1.fc16.x86_64
:Jun 04 15:04:57 Updated: 32:bind-libs-lite-9.8.3-1.fc16.x86_64
:Jun 04 15:05:00 Updated: python-crypto-2.3-6.fc16.x86_64
:Jun 04 15:05:02 Updated: garcon-0.1.9-4.fc16.x86_64
:Jun 04 15:05:05 Updated: blueman-1.23-2.fc16.x86_64
:Jun 04 15:05:24 Updated: synfigstudio-0.63.05-3.1.fc16.x86_64

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=5
:HOSTNAME=gidux
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4cc9d3221d506041b1170f0800000014-1338851417.690841-362731512
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-mr5JGI
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=gideon
:USERNAME=gideon
:MAIL=/var/spool/mail/gideon
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gideon/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gideon
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2545
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/gideon
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=gideon
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eGmbShH6PC,guid=eb6475ead04ef75fafbedfa70000006f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gideon
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-gideon-tll33c/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2549,unix/unix:/tmp/.ICE-unix/2549
:GPG_AGENT_INFO=/tmp/keyring-mr5JGI/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-mr5JGI/ssh
:DESKTOP_AUTOSTART_ID=105264c641da221d9a133885142010151800000025490000

smolt_data:
:
:
:General
:=================================
:UUID: 5521b817-77a9-4338-adde-eba92ae301e4
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4219.28
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) Dual Core Processor 4050e
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 107
:Number of CPUs: 2
:CPU Speed: 2100
:System Memory: 3954
:System Swap: 4095
:Vendor: Gateway
:System: Unknow Unknow
:Form factor: Desktop
:Kernel: 3.3.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1004:4121:9734) pci, pata_amd, STORAGE, MCP61 IDE
:(4318:1007:4121:9734) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1002:4121:9734) pci, None, RAM, MCP61 Memory Controller
:(4318:1013:4121:9734) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4121:9734) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:4121:9734) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4098:26489:5963:57700) pci, radeon, VIDEO, Sapphire HD 6450 1GB DDR3
:(4098:43672:5963:43672) pci, snd_hda_intel, MULTIMEDIA, Sapphire HD 6450 1GB DDR3
:(4318:1009:4121:9734) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4121:9734) pci, ehci_hcd, USB, MCP61 USB Controller
:(4318:1014:4121:9734) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:4121:9734) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4486:4864:4486:4865) pci, 8139too, ETHERNET, DFE-530TX+ 10/100 Ethernet Adapter
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1008:4121:8455) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_gidux-lv_root / ext4 4096 4096 240961707 185547223 174621827 60751872 60207921 60207921
:/dev/sda1 /boot ext4 4096 4096 130557 105637 99084 32768 32478 32478
:
Comment 1 Gideon Mayhak 2012-06-04 20:02:12 EDT
Created attachment 589311 [details]
File: build_ids
Comment 2 Gideon Mayhak 2012-06-04 20:02:14 EDT
Created attachment 589312 [details]
File: dso_list
Comment 3 Gideon Mayhak 2012-06-04 20:02:15 EDT
Created attachment 589313 [details]
File: var_log_messages
Comment 4 Gideon Mayhak 2012-06-04 20:02:17 EDT
Created attachment 589314 [details]
File: maps
Comment 5 Gideon Mayhak 2012-06-04 20:02:19 EDT
Created attachment 589315 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:42:49 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:38:55 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.